body {
	background-color: #FFFFFF;
	width: auto;
	margin: auto;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
}

.main {
	background-color: #F2F2E3;
	width: 6500px;
	height: 534px;
}

.sidebarhome {
	float: left;
	background-color: #636363;
	width: 300px;
	height: 534px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.sidebargerald {
	float: left;
	background-color: #336666;
	width: 300px;
	height: 534px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.sidebargloria {
	float: left;
	background-color: #663366;
	width: 300px;
	height: 534px;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.content {
	width: 6500px;
}

.content img {
	margin: 50px 0px 0px 50px;
}
 

a:link {
	color: #16317B;
	text-decoration: none;
}

a:visited {
	color: #16317B;
	text-decoration: none;
}

a:hover {
	color: #0033FF;
	text-decoration: none;
}

a:active {
	color: #0033FF;
	text-decoration: none;
}

